(*
      Here's a little procedure for Turbo Pascal that prints
      text to  screen at SUPER Turbo Speed.   You'll soon be
      including it in all of your Pascal programs.
*)

type String80 = String[80];

procedure QuickWrite (Line: String80);
const SSeg = $B800;
var Off, I:integer;
begin
  Off:=Pred(WhereX)*2+Pred(WhereY)*160;
  For I:=1 to Length(Line) do
  begin
    Mem[SSeg:Off]:=Ord(Line[I]);
    Off:=Off+2
  end;
  GotoXY (WhereX+Length(Line),WhereY); writeln
end;

